Issues by maintainer for 3.19-community

Maintainer Source package Version Vulnerability NVD severity
Rasmus Thomsen <oss@cogitri.dev> networkmanager 1.44.4-r0 CVE-2014-125043 high
Rasmus Thomsen <oss@cogitri.dev> networkmanager 1.44.4-r0 CVE-2014-125042 medium